## eole-glpi 2.7.1-17

=== debian/changelog ===
eole-glpi (2.7.1-17) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [de3bd5e] Missing variable to test if file exists
  * [1bd348f] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b9128e4] Benjamin Bohard: Update package since “debian/2.7.1-16”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Feb 2019 10:45:32 +0100

eole-glpi (2.7.1-16) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6a07080] Update connexion parameters for OCS in postservice.
  * [12226a4] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b7b8a8b] Benjamin Bohard: Update package since “debian/2.7.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Feb 2019 10:16:28 +0100

eole-glpi (2.7.1-15) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0438e70] Do not update plugin database with eole-db as this is done during postservice.
  * [30a1c21] Merge branch 'master' into dist/eole/2.7.1/master
  * [1ee144c] Dependency on eole-client-annuaire to set remote LDAP parameters.

  [ EOLE Build Daemon ]
  * [bfaa517] Benjamin Bohard: Update package since “debian/2.7.1-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 20 Feb 2019 16:31:15 +0100

eole-glpi (2.7.1-14) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [b519f32] correction
  * [27cb685] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [592ab02] Matthieu Lamalle: Update package since “debian/2.7.1-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 11:46:23 +0100

eole-glpi (2.7.1-13) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [4fed970] remove file in refrence
  * [b7f1514] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cbb4fd6] Matthieu Lamalle: Update package since “debian/2.7.1-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 11:34:42 +0100

eole-glpi (2.7.1-12) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [48d2c86] revert sql
  * [9a394b6] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9d3d63f] Matthieu Lamalle: Update package since “debian/2.7.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 11:25:25 +0100

eole-glpi (2.7.1-11) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [26ae6d8] remove duplicate insert
  * [ac62297] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4f40d6a] Matthieu Lamalle: Update package since “debian/2.7.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 11:17:49 +0100

eole-glpi (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [dc5504b] update ocsinventoryng database
  * [d3c6ebb] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [aa44c6b] Matthieu Lamalle: Update package since “debian/2.7.1-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 11:01:14 +0100

eole-glpi (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [782973e] remove drop table ocs inventoryng plugin
  * [6e35081] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [50b560a] Matthieu Lamalle: Update package since “debian/2.7.1-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 10:41:23 +0100

eole-glpi (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [4301587] remove unused file

  [ EOLE Build Daemon ]
  * [fa0f132] Matthieu Lamalle: Update package since “debian/2.7.1-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 10:19:45 +0100

eole-glpi (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [dd85904] set postinst script ref #26917
  * [e7ac1cc] add glpi plugins ocsinventoryng install base sql
  * [7bf2cb9] add package glpi-plugin-ocsinventoryng to dic ref #26916
  * [9a07b9e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cbfb185] Matthieu Lamalle: Update package since “debian/2.7.1-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 20 Feb 2019 10:14:15 +0100

eole-glpi (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c7a9aa2] revert sql ref #26917

  [ Benjamin Bohard ]
  * [df090d7] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b682d0f] Benjamin Bohard: Update package since “debian/2.7.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Feb 2019 16:02:46 +0100

eole-glpi (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6d2b5c8] Typo in shebang
  * [772a4f6] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9d04718] Benjamin Bohard: Update package since “debian/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Feb 2019 15:23:26 +0100

eole-glpi (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1748874] Typo in folder name
  * [526cc6a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [36a6cd2] Benjamin Bohard: Update package since “debian/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Feb 2019 15:14:26 +0100

eole-glpi (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6c2dd31] remove unusded file ref #26917
  * [1c908ce] change source DB dir ref #26917

  [ Benjamin Bohard ]
  * [b724b68] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8c1f305] Benjamin Bohard: Update package since “debian/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Feb 2019 14:15:26 +0100

eole-glpi (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9408600] Le paquet eole-glpi remplace eole-esbl-glpi.

  [ EOLE Build Daemon ]
  * [0436fc2] Benjamin Bohard: Update package since “debian/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Feb 2019 12:12:37 +0100

eole-glpi (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]

