=== debian/control ===
Source: eole-glpi
Section: admin
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.8.2

Package: eole-glpi
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 eole-web,
 eole-mysql,
 eole-db,
 eole-client-annuaire
Replaces: eole-esbl-glpi
Description: Dictionnaire, templates et utilitaires pour GLPI
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet Eole a l'adresse suivante :
 .
 http://eole.orion.education.fr
