## eole-glpi 2.7.1-20

=== debian/changelog ===
eole-glpi (2.7.1-20) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [437357c] Re-add datas in eole-glpi

  [ EOLE Build Daemon ]
  * [26802c4] Joël Cuissinat: Update package since “debian/2.7.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2019 15:52:59 +0200

eole-glpi (2.7.1-19) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c2662cd] Try to declare eole-esbl-glpi as transitionnal package

  [ EOLE Build Daemon ]
  * [330fb13] Joël Cuissinat: Update package since “debian/2.7.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2019 14:42:34 +0200

eole-glpi (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9079dcd] Use conflicts and provides besides replaces.

  [ EOLE Build Daemon ]
  * [5b9db19] Benjamin Bohard: Update package since “debian/2.7.1-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 14 Jun 2019 11:18:18 +0200
