## eole-glpi 2.7.1-21

=== debian/changelog ===
eole-glpi (2.7.1-21) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [340180b] Ajout de eolesso_cas_folder à l'url de logout ref #30132
  * [adba139] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [020dec2] Matthieu Lamalle: Update package since “debian/2.7.1-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 04 Jun 2020 09:46:28 +0200
