## eole-glpi 2.7.2-1

=== Makefile ===
--- 
+++ 
@@ -4,9 +4,9 @@
 
 SOURCE=eole-glpi
 SOURCEDB=glpi
-VERSION=2.7.1
+VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
