=== debian/changelog ===
eole-glpi (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [06ae750] GLPI importe CAS.php, forcer le répertoire /usr/share/php/CAS pour que GLPI le trouve (ref #35165)
  * [896683a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [55cc162] Philippe Caseiro: Update package since “debian/eole/2.7.2-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 27 Dec 2022 10:32:28 +0100

eole-glpi (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [a6798b8] prise en compte du conteneur web (ref #33460)
  * [cf60c57] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9d42c64] Arnaud Fornerot: Update package since “debian/eole/2.7.2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Jan 2022 14:24:34 +0100

eole-glpi (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [cd28e1d] mise en place du replace du paquet Provides: glpi, glpi-plugin-ocsinventoryng (ref #33460)

  [ EOLE Build Daemon ]
  * [42c4a57] Arnaud Fornerot: Update package since “debian/eole/2.7.2-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Jan 2022 11:55:35 +0100

eole-glpi (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [629be88] montée de version glpi en 9.5.6 (ref #33460)
  * [27e622e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [d0869e3] mise en place du conflict / replace du paquet glpi par le paquet eole-glpi-pkg (ref #33460)
  * [40ab1cf] modification de dépendance de paquet via dicos pour installeter eole-glpi-pkg et non plus le paquet ubuntu glpi (ref #33460)
  * [9c1820b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9eec6ca] Arnaud Fornerot: Update package since “debian/eole/2.7.2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Jan 2022 11:28:37 +0100
