## eole-glpi 2.8.0-1

=== debian/changelog ===
eole-glpi (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [d4ccfae] update database schema pour v9.1.3
  * [30e1266] set glpi update postservice ref #26917
  * [6c2dd31] remove unusded file ref #26917
  * [1c908ce] change source DB dir ref #26917
  * [c7a9aa2] revert sql ref #26917
  * [dd85904] set postinst script ref #26917
  * [e7ac1cc] add glpi plugins ocsinventoryng install base sql
  * [7bf2cb9] add package glpi-plugin-ocsinventoryng to dic ref #26916
  * [9a07b9e] Merge branch 'master' into dist/eole/2.7.1/master
  * [4301587] remove unused file
  * [782973e] remove drop table ocs inventoryng plugin
  * [6e35081] Merge branch 'master' into dist/eole/2.7.1/master
  * [dc5504b] update ocsinventoryng database
  * [d3c6ebb] Merge branch 'master' into dist/eole/2.7.1/master
  * [26ae6d8] remove duplicate insert
  * [ac62297] Merge branch 'master' into dist/eole/2.7.1/master
  * [48d2c86] revert sql
  * [9a394b6] Merge branch 'master' into dist/eole/2.7.1/master
  * [4fed970] remove file in refrence
  * [b7f1514] Merge branch 'master' into dist/eole/2.7.1/master
  * [b519f32] correction
  * [27cb685] Merge branch 'master' into dist/eole/2.7.1/master
  * [340180b] Ajout de eolesso_cas_folder à l'url de logout ref #30132
  * [29aeb84] Merge branch '2.7.1/master' into 2.7.2/master
  * [bcc7c74] Merge branch '2.7.2/master'
  * [967e4a8] Merge branch 'master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [258e6ca] Adapter les dépendances à glpi et son plugin ocsinventoryng
  * [97060db] Merge branch 'master' into dist/eole/2.7.1/master
  * [edc424c] Merge branch 'master' into dist/eole/2.7.1/master
  * [4a5f47a] Désactivation temporaire de la dépendance sur le plugin
  * [06152b5] Merge branch 'master' into dist/eole/2.7.1/master
  * [8aa4ada] Declare native package
  * [9408600] Le paquet eole-glpi remplace eole-esbl-glpi.
  * [b724b68] Merge branch 'master' into dist/eole/2.7.1/master
  * [1748874] Typo in folder name
  * [526cc6a] Merge branch 'master' into dist/eole/2.7.1/master
  * [6d2b5c8] Typo in shebang
  * [772a4f6] Merge branch 'master' into dist/eole/2.7.1/master
  * [df090d7] Merge branch 'master' into dist/eole/2.7.1/master
  * [0438e70] Do not update plugin database with eole-db as this is done during postservice.
  * [30a1c21] Merge branch 'master' into dist/eole/2.7.1/master
  * [1ee144c] Dependency on eole-client-annuaire to set remote LDAP parameters.
  * [6a07080] Update connexion parameters for OCS in postservice.
  * [12226a4] Merge branch 'master' into dist/eole/2.7.1/master
  * [de3bd5e] Missing variable to test if file exists
  * [1bd348f] Merge branch 'master' into dist/eole/2.7.1/master
  * [9079dcd] Use conflicts and provides besides replaces.

  [ Joël Cuissinat ]
  * [c2662cd] Try to declare eole-esbl-glpi as transitionnal package
  * [437357c] Re-add datas in eole-glpi

  [ Daniel Dehennin ]
  * [9f7fe21] Prepare version 2.7.2
  * [0342663] Merge branch 'master' into dist/eole/2.7.2/master
  * [cfcb83a] Nouvel espace de nommage des tags Debian
  * [260530e] Prepare version 2.8.0
  * [84039fa] Merge branch 'master' into dist/eole/2.8.0/master

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 04 Jun 2020 09:48:04 +0200
