## eole-glpi 2.8.0-3

=== Makefile ===
--- 
+++ 
@@ -2,11 +2,13 @@
 # Makefile pour eole-glpi
 ################################
 
-SOURCE=glpi
-VERSION=9.5.6
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
-PKGAPPS=web
+SOURCE=eole-glpi
+SOURCEDB=glpi
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
+PKGAPPS=non
+#FLASK_MODULE=<APPLICATION>
 
 ################################
 # Début de zone à ne pas éditer
