=== debian/changelog ===
eole-glpi (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3297fca] Correction du path de logout ref #31682
  * [1c0021c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1b962d2] Matthieu Lamalle: Update package since “debian/eole/2.8.0-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 01 Mar 2021 15:47:23 +0100

eole-glpi (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [8ce507d] Correction du path de logout ref #31682
  * [133fa2f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f152c23] Matthieu Lamalle: Update package since “debian/eole/2.8.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 01 Mar 2021 10:22:21 +0100
