## eole-glpi 2.8.1-3

=== Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 SOURCEDB=glpi
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
