=== debian/changelog ===
eole-glpi (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [3297fca] Correction du path de logout ref #31682
  * [baf6406] Merge branch '2.8.0/master'
  * [61c8fbc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fafbf5c] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 01 Mar 2021 15:49:01 +0100

eole-glpi (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [8ce507d] Correction du path de logout ref #31682
  * [09fb8ff] Merge branch '2.8.0/master'
  * [1a438e6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e29129d] Matthieu Lamalle: Update package since “debian/eole/2.8.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 01 Mar 2021 10:30:08 +0100

eole-glpi (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f703ba] Prepare version 2.8.1
  * [4227c75] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [d62e45e] support du mode conteneur (ref #31434)
  * [aab7af9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c75508f] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 16 Dec 2020 14:24:32 +0100
