=== debian/control ===
--- 
+++ 
@@ -12,9 +12,19 @@
  eole-mysql,
  eole-db,
  eole-client-annuaire
+Provides: eole-esbl-glpi
+Conflicts: eole-esbl-glpi
 Replaces: eole-esbl-glpi
 Description: Dictionnaire, templates et utilitaires pour GLPI
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet Eole a l'adresse suivante :
  .
  http://eole.orion.education.fr
+
+Package: eole-esbl-glpi
+Depends: eole-glpi, ${misc:Depends}
+Architecture: all
+Priority: optional
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
