## eole-glpi 2.8.1-5

=== Makefile ===
--- 
+++ 
@@ -2,13 +2,11 @@
 # Makefile pour eole-glpi
 ################################
 
-SOURCE=eole-glpi
-SOURCEDB=glpi
-VERSION=2.8
+SOURCE=glpi
+VERSION=9.5.6
 EOLE_VERSION=2.8
 EOLE_RELEASE=2.8.1
-PKGAPPS=non
-#FLASK_MODULE=<APPLICATION>
+PKGAPPS=web
 
 ################################
 # Début de zone à ne pas éditer
