=== debian/changelog ===
eole-glpi (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [a6798b8] prise en compte du conteneur web (ref #33460)
  * [c954470] Merge branch '2.7.2/master' into 2.8.0/master
  * [a20e7e6] resolution conflict sur postservice (ref #33460)
  * [734f9dd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9d03dde] Arnaud Fornerot: Update package since “debian/eole/2.8.1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Jan 2022 14:29:32 +0100

eole-glpi (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [629be88] montée de version glpi en 9.5.6 (ref #33460)
  * [40ab1cf] modification de dépendance de paquet via dicos pour installeter eole-glpi-pkg et non plus le paquet ubuntu glpi (ref #33460)
  * [4d44e22] resolution conflict sur make 2.8.0 (ref #33460)
  * [3e38d33] resolution conflict sur make 2.8.1 (ref #33460)
  * [1b50044] Merge branch 'master' into dist/eole/2.8.1/master
  * [d5d68b2] report modification debian de 2.7.2 sur 2.8.1 (ref #33460)
  * [acdb438] report modification debian de 2.7.2 sur 2.8.1 (ref #33460)

  [ EOLE Build Daemon ]
  * [62b088e] Arnaud Fornerot: Update package since “debian/eole/2.8.1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 Jan 2022 13:54:46 +0100
