## eole-glpi 2.8.1-6

=== debian/changelog ===
eole-glpi (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [06ae750] GLPI importe CAS.php, forcer le répertoire /usr/share/php/CAS pour que GLPI le trouve (ref #35165)
  * [fee5923] Merge branch '1.7.2/master' into 2.8.0/master
  * [978fa08] Merge branch '1.8.0/master' into 2.8.1/master
  * [db0bc9c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1456e29] Philippe Caseiro: Update package since “debian/eole/2.8.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 27 Dec 2022 10:35:44 +0100
