=== debian/changelog ===
eole-glpi (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c618322] Les droits du répertoire files sont modifiés au cours de la migration.
  * [558696e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ff38974] Benjamin Bohard: Update package since “debian/eole/2.8.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Jun 2024 12:30:56 +0200

eole-glpi (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b6c775e] Corrections pour le mode conteneur AmonEcole (ref #35856)
  * [d5fdb7f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bba9d2f] Joël Cuissinat: Update package since “debian/eole/2.8.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 May 2024 15:05:12 +0200

eole-glpi (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [555490c] Mise à niveau du script 01-update-glpi (ref #35856)
  * [c860809] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [24a260f] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 May 2024 14:27:39 +0200

eole-glpi (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [7b1a4df] Gestion des warnings (ref #35856)
  * [2049116] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c641fe5] pcarre: Update package since “debian/eole/2.8.1-8”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 07 May 2024 16:53:08 +0200

eole-glpi (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre@rebond ]
  * [16a28f7] Gestion des sous-dossiers de /files (ref #35856)

  [ pcarre ]
  * [627c9e7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [48fe3f9] pcarre: Update package since “debian/eole/2.8.1-7”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Thu, 18 Apr 2024 10:48:54 +0200

eole-glpi (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [fbcdcf0] montée de version glpi en 10.0.14 (ref #35856)
  * [08a3c6c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3c40bfa] pcarre: Update package since “debian/eole/2.8.1-6”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 02 Apr 2024 16:22:02 +0200
