## eole-glpi 2.9.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=glpi
-VERSION=10.0.14
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=9.5.6
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 
 ################################
