=== debian/changelog ===
eole-glpi (2.9.0-1) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5d92e2b] Prepare version 2.9.0
  * [38a2e90] Merge branch 'master' into dist/eole/2.9.0/master

  [ Philippe Caseiro ]
  * [d47b785] Portage du packaging en 2.9 (ref #35165)
  * [06ae750] GLPI importe CAS.php, forcer le répertoire /usr/share/php/CAS pour que GLPI le trouve (ref #35165)
  * [fee5923] Merge branch '1.7.2/master' into 2.8.0/master
  * [978fa08] Merge branch '1.8.0/master' into 2.8.1/master
  * [f49d4fd] Merge branch '2.8.1/master'
  * [fd6d69c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3e2abd5] Philippe Caseiro: Update package since “debian/eole/2.8.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 27 Dec 2022 10:39:31 +0100
