=== debian/control ===
Source: eole-glpi
Section: admin
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.8.2

Package: eole-glpi
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, eole-mysql, eole-db, eole-client-annuaire
Provides: eole-esbl-glpi
Conflicts: eole-esbl-glpi
Replaces: eole-esbl-glpi
Description: Eolisation de l'application glpi.

Package: eole-esbl-glpi
Depends: eole-glpi, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: Transitional package. It can safely be removed.

Package: eole-glpi-pkg
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg, eole-client-annuaire-pkg, php-bz2
Provides: glpi, glpi-plugin-ocsinventoryng
Conflicts: glpi, glpi-plugin-ocsinventoryng
Replaces: glpi, glpi-plugin-ocsinventoryng
Description: Sources pour glpi "EOLE".
