## eole-glpi 2.9.0-2

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=glpi
-VERSION=9.5.6
+VERSION=10.0.14
 EOLE_VERSION=2.9
 EOLE_RELEASE=2.9.0
 PKGAPPS=web
