=== debian/changelog ===
eole-glpi (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ pcarre ]
  * [fbcdcf0] montée de version glpi en 10.0.14 (ref #35856)
  * [7b1a4df] Gestion des warnings (ref #35856)

  [ pcarre@rebond ]
  * [16a28f7] Gestion des sous-dossiers de /files (ref #35856)

  [ Joël Cuissinat ]
  * [555490c] Mise à niveau du script 01-update-glpi (ref #35856)
  * [b6c775e] Corrections pour le mode conteneur AmonEcole (ref #35856)

  [ Benjamin Bohard ]
  * [c618322] Les droits du répertoire files sont modifiés au cours de la migration.
  * [1362e6e] Merge branch '2.8.1/master'
  * [df804d2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c236c4b] Benjamin Bohard: Update package since “debian/eole/2.9.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 26 Jun 2024 11:11:57 +0200
